﻿<table id="template" style="visibility:hidden">
    <tr>
        <td class="text-left col-sm-2">
            <input type="hidden" name="Stavke.Index" value="--sifra--" />
            
            <input class="form-control" name="Stavke[--sifra--].OpisKriterija" value="--opis--" />
        </td>
        <td class="text-left col-sm-1">
            <input class="form-control" name="Stavke[--sifra--].BrPotrebnihStručnjaka" value="--kolicina--" />
        </td>
        <td class="text-left col-sm-4">
            <input class="form-control" name="Stavke[--sifra--].StrucnaSprema" value="--naziv--" />
        </td>
        <td class="text-right col-sm-2">
            <button class="btn btn-sm btn-danger deleterow" title="Izbaci">
                <i class="fa fa-minus"></i>
            </button>
        </td>
    </tr>
</table>